.faq{ text-align:left; color:#666666;}
.faq h2{ color:#FD4606; padding:10px 0; font-size:16px; font-weight:bold; width:100%; float:left; margin:10px 0 20px 0; border-bottom:1px solid #E3E2DB; }
.faq h1{width:100%; float:left; font-size:14px; font-weight:bold; color:#FD4406;}
.faq p{ margin:10px 0;}
.faq ul{padding-left:20px; float:left; margin:0 0 10px 0;}
